# Type alias AsObject

AsObject: {
contractAsJson: string;
contractSignature: Uint8Array | string;
currentDate: number;
encryptedPaymentAccountPayload: Uint8Array | string;
tradeId: string;
uid: string;
}

#### Type declaration

- ##### contractAsJson: string

- ##### contractSignature: Uint8Array | string

- ##### currentDate: number

- ##### encryptedPaymentAccountPayload: Uint8Array | string

- ##### tradeId: string

- ##### uid: string

- Defined in src/protobuf/pb_pb.d.ts:1245

Generated using TypeDoc